* { padding: 0; margin: 0; }

body {font-family: Arial, Helvetica, sans-serif; font-size: 13px; background-color:#e5e5e5}
#wrapper {margin: 0 auto; width: 998px; padding:20px 0 0 0}
#header {color: #333; width: 998px; float: left;  height: 94px; background-image:url(images/header.jpg); background-repeat:no-repeat}
#logo {width:340px; height:83px; float:left; padding:10px 0 0 40px}
#logo img{border:none}
#text {width:250px; float:right; padding:5px 30px 0 0}
#text p{margin:0; color:#c2d4e0; text-align:right}
.man {margin:20px 20px 0 40px; float:left}

/*Navigation*/
#navigation {float: left; width: 998px; height:38px; background-image:url(images/menu.jpg); background-repeat:no-repeat}
#navigation a{ margin:0 10px 0 10px}
#navigation a:link{color:#fff; font-size:13px; font-weight:bold; text-decoration:none;}
#navigation a:visited{color:#fff;text-decoration:none;font-weight:bold;}
#navigation a:hover{color:#fff; text-decoration:underline; font-weight:bold; }
#navigation ul{width:500px;margin:10px 0 0 20px}
#navigation ul li{display:inline}
#navigation table {float:right;margin:-16px 20px 0 0;}

#contentbg {width:998px; float:left; background-image:url(images/bg.jpg); background-repeat:repeat-y}
#bgtop {width:998px; float:left; background-image:url(images/gradient.jpg); background-repeat:no-repeat; background-position:top 0px}

#leftcolumn {width: 200px; float: left;}
#leftcolumn ul{margin:30px 0 0 20px}
#leftcolumn ul a{color:#3b3b3b; font-size:15px; text-decoration:none; font-weight:bold; display:block; padding:5px 0 5px 8px}
#leftcolumn ul a:link{}
#leftcolumn ul a:visited{}
#leftcolumn ul a:hover{background-color:#0a2538; color:#fff}
#leftcolumn #active{background-color:#0a2538; color:#fff}
#leftcolumn ul li{width:170px; border-bottom:1px solid #666; list-style:none;}
#leftcolumn img{border:none}
.facebook{ margin:10px 0 20px 30px}

h1{width:700px; font-size:18px; color:#373737; border-bottom:1px solid #373737; font-weight:normal; margin:30px 0 0 40px}
h2{width:700px; font-size:14px; color:#373737; font-weight:bold; margin:30px 0 0 40px}
p{color:#373737; margin:15px 40px 0 40px}


/*Rightcol*/
#rightcolumn {float: left; width: 776px; padding:14px 0 0 0}
#rightcolumn a:link{color:#2f597a}
#rightcolumn a:visited{color:#2f597a}
#rightcolumn a:hover{color:#2f597a; text-decoration:none}
#rightbg{float: left; width: 776px; background-image:url(images/content_bg.jpg); background-repeat:repeat-y; background-position:left}
#righttop {float:left; width:776px; background-image:url(images/content_top.jpg); background-repeat:no-repeat; background-position:left top}
#rightbottom {float:left; width:776px; background-image:url(images/content_bottom.jpg); background-repeat:no-repeat; background-position:left bottom; padding:0 0 40px 0}
#rightcolumn ul{margin:10px 0 10px 280px;}
#rightcolumn ul li{margin:10px 0 0 0}

/*Contact*/
#form1{width:600px;margin:20px 0 0 50px;padding-top:10px;background:url(images/form_top.gif) no-repeat 0 0;}
#form1 fieldset{margin:0;padding:0;border:none;	float:left;display:inline;width:260px;margin-left:25px;}		
#form1 legend{display:none;}	
#form1 p{margin:.5em 0;}	
#form1 label{display:block;}	
#form1 input, #form1 textarea{		width:252px;border:1px solid #ddd;background:#fff url(images/form_input.gif) repeat-x;padding:3px;}		
#form1 textarea{height:125px;overflow:auto;}					
#form1 .submit{clear:both;background:url(images/form_bottom.gif) no-repeat 0 100%;padding:0 25px 20px 25px;margin:0;text-align:right;}	
#form1 button{width:150px;height:37px;line-height:37px;border:none;background:url(images/form_button.gif) no-repeat 0 0;color:#fff;cursor:pointer;text-align:center;}

#footer {width: 998px; height:34px; float:left; background-image:url(images/footer.jpg); background-repeat:no-repeat; color:#8bc2e8; text-align:right; line-height:30px}
#footer a{color:#fffa9c; padding:0 40px 0 0}